summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xstandalone/windows/build-simple.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/standalone/windows/build-simple.sh b/standalone/windows/build-simple.sh
index 77cb146e7..ade21ce6d 100755
--- a/standalone/windows/build-simple.sh
+++ b/standalone/windows/build-simple.sh
@@ -21,6 +21,7 @@ withcygpreferred () {
# Install haskell dependencies.
# cabal install is not run in cygwin, because we don't want configure scripts
# for haskell libraries to link them with the cygwin library.
+cabal update || true
cabal install --only-dependencies || true
# Build git-annex